## apt-mx 0.1.5.8

=== debian/changelog ===
apt-mx (0.1.5.8) mx; urgency=medium

  * localize-repo fix for new mirrors.

 -- Timothy E. Harris <maintainer@mepiscommunity.org>  Tue, 10 Jan 2017 13:31:14 -0500

apt-mx (0.1.5.7) mx; urgency=medium

  * Add mirrors in France and Germany 

 -- anticapitalista <antix@operamail.com>  Sun, 08 Jan 2017 16:35:06 +0200

apt-mx (0.1.5.6) mx; urgency=medium

  * Removed mx16 test repo from mx16.list

 -- anticapitalista <antix@operamail.com>  Wed, 07 Dec 2016 18:43:22 +0200

apt-mx (0.1.5.5) mx; urgency=medium

  * Updated localize-repo to include Kazakh

 -- anticapitalista <antix@operamail.com>  Wed, 16 Nov 2016 19:07:58 +0200

apt-mx (0.1.5.4) mx; urgency=medium

  * Use mxrepo.com in mx.list and mx16.list" 

 -- anticapitalista <antix@operamail.com>  Sun, 13 Nov 2016 18:44:09 +0200

apt-mx (0.1.5.3) mx; urgency=medium

  * Revert accidental change back from mxrepo.com to main.mepis-deb.org

 -- Timothy E. Harris <maintainer@mepiscommunity.org>  Sun, 13 Nov 2016 11:20:33 -0500

apt-mx (0.1.5.2) mx; urgency=medium

  * Restore MX-16 repo to MX-16 users

 -- Timothy E. Harris <maintainer@mepiscommunity.org>  Sat, 12 Nov 2016 15:40:23 -0500

apt-mx (0.1.5) mx; urgency=medium

  * Commented out mx 15 test repo in mx.list
  * Added debian-stable-updates.list
  * Removed issue file
  * New mx16.list
  * Removed mx16 repo from mx.list

 -- anticapitalista <antix@operamail.com>  Wed, 09 Nov 2016 23:20:04 +0200

apt-mx (0.1.4) mx; urgency=medium

  * MX-16 repos 

 -- anticapitalista <antix@operamail.com>  Tue, 18 Oct 2016 18:52:25 +0300

apt-mx (0.1.3) mx; urgency=low 
 
  * Fix bug when diplaying US hosts. Improve codes-only output in localize-repo
  * Error out if we are about to mangle the sources files in localize-repo

 -- anticapitalista <antiX@operamail.com>  Mon, 21 Dec 2015 17:01:00 +0200

apt-mx (0.1.2) mx; urgency=low 
 
  * New localize-repo to include new server.
  * Removed all testing/unstable repos.

 -- anticapitalista <antiX@operamail.com>  Sat, 28 Nov 2015 18:35:00 +0200

apt-mx (0.1.1) unstable; urgency=low 
 
  * Removed pinned syslinux files - no longer required.

 -- anticapitalista <antiX@operamail.com>  Thu, 29 Oct 2015 16:26:00 +0200

apt-mx (0.1.0) unstable; urgency=low 
 
  * Initial Release.

 -- anticapitalista <antiX@operamail.com>  Wed, 21 Oct 2015 15:50:00 +0200
