## apt-mx 0.1.5.9

=== debian/changelog ===
apt-mx (0.1.5.9) mx; urgency=medium

  * update antiX repo 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 17 Mar 2019 13:02:20 -0400
