## apt-mx 0.1.5.9+1

=== debian/changelog ===
apt-mx (0.1.5.9+1) mx; urgency=medium

  * end-of-life mx15/mx16/jessie 

 -- Dolphin Oracle <dolphin@littlebyte>  Sun, 28 Jun 2020 20:34:26 -0400
