=== debian/control ===
Source: apt-mx
Section: system
Priority: required
Maintainer: anticapitalista <antiX@operamail.com>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.4
Homepage: http://antix.mepis.org

Package: apt-mx
Architecture: all
Description: apt defaults for MX-15.
