## apt-mx 0.1.5.10

=== debian/changelog ===
apt-mx (0.1.5.10) mx; urgency=medium

  * update antiX repo 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 17 Mar 2019 13:06:37 -0400

apt-mx (0.1.5.8-1) mx; urgency=medium

  * localize-repo fix for new mirrors.

 -- Timothy E. Harris <maintainer@mepiscommunity.org>  Tue, 10 Jan 2017 13:36:04 -0500
