## apt-mx 0.1.5.10+1

=== debian/changelog ===
apt-mx (0.1.5.10+1) mx; urgency=medium

  * end of life for mx15/mx15/jessie 

 -- Dolphin Oracle <dolphin@littlebyte>  Sun, 28 Jun 2020 20:36:13 -0400
