## apt-mx 18.12.04

=== debian/changelog ===
apt-mx (18.12.04) mx; urgency=medium

  * corrected iso.mxrepo to la.mxrepo 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 15 Dec 2018 19:06:29 -0500

apt-mx (18.12.03) mx; urgency=medium

  * fixes for localize-repo (fehlix_ 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 14 Dec 2018 12:11:14 -0500

apt-mx (18.12.02) mx; urgency=medium

  * updated localize-repo
  * added more mirrors 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 11 Dec 2018 19:21:06 -0500

apt-mx (18.12.01) mx; urgency=medium

  * added postinst to move iso.mxrepo.com to la.mxrepo.com 
  * updated localize-repo with more mirrors

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 10 Dec 2018 22:41:09 -0500

apt-mx (18.11.01) mx; urgency=medium

  * added beijing and hong kong mirrors 

 -- dolphin <dolphin@littlebyte>  Sun, 18 Nov 2018 19:34:33 -0500

apt-mx (0.1.9.5) mx; urgency=medium

  * removed columbia mirror

 -- dolphin oracle <dolphin@mx>  Sun, 19 Aug 2018 22:46:17 -0400

apt-mx (0.1.9.4) mx; urgency=medium

  * update localize-repo (thanks anticapitalista) 

 -- dolphin oracle <dolphinoracle@gmail.com>  Sun, 12 Aug 2018 19:22:46 -0400
 

apt-mx (0.1.9.3) mx; urgency=medium

  * removed deb-multimedia from default list 

 -- dolphin oracle <dolphin@littlebyte>  Wed, 07 Feb 2018 18:21:08 -0500

apt-mx (0.1.9.2) mx; urgency=medium

  * updated localize-repo (thanks bitjam)

 -- dolphin oracle <dolphinoracle@gmail.com>  Wed, 01 Nov 2017 20:08:56 +0200
 

apt-mx (0.1.9.1) mx; urgency=medium

  * updated stretch test repo definition

 -- dolphin oracle <dolphinoracle@gmail.com>  Sat, 14 Oct 2017 13:01:30 +0200

apt-mx (0.1.9.0) mx; urgency=medium

  * updated localize-repo

 -- dolphin oracle <dolphinoracle@gmail.com>  Fri, 22 Sep 2017 19:43:30 +0200

apt-mx (0.1.6.1) mx; urgency=medium

  * fixed stretch test repo entry

 -- dolphin oracle <dolphinoracle@gmail.com>  Sat, 02 Sep 2017 14:01:30 +0200

apt-mx (0.1.6.0) mx; urgency=medium

  * update localize-repo

 -- anticapitalista <antix@operamail.com>  Mon, 31 Jul 2017 19:11:30 +0200
