=== debian/control ===
--- 
+++ 
@@ -8,4 +8,4 @@
 
 Package: apt-mx
 Architecture: all
-Description: apt defaults for MX-16.
+Description: apt defaults for MX-Linux.
