=== debian/control ===
Source: apt-mx
Section: system
Priority: required
Maintainer: dolphinoracle <dolphinoracle@gmail.com>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.4
Homepage: https://mxlinux.org

Package: apt-mx
Architecture: all
Description: apt defaults for MX-Linux.
